@charset "UTF-8";
.inline-block{ display: inline-block;}

.u-c1 { color: #707070; }

.u-c2 { color: #00653E; }

.u-ml10m { margin-left: -10px; }

.u-mb0 { margin-bottom: 0px; }

.u-mt5 { margin-top: 5px; }

.u-mt10 { margin-top: 10px; }

.u-mt15 { margin-top: 15px; }

.u-mt20 { margin-top: 20px; }

.u-mt30 { margin-top: 30px; }

.u-mt40 { margin-top: 40px; }

.u-fs23 { font-size: 23px; }

.u-fs14 { font-size: 14px; }

.u-fs13 { font-size: 13px; }

.u-fs12 { font-size: 12px; }

.u-fs11 { font-size: 11px; }

.u-ta-right { text-align: right; }

.alle-l-modal { z-index: 3100; }

.alle-l-modal { visibility: hidden; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition-duration: 0.4s; position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; /* ---------- ---------- ---------- */ }

.alle-l-modal img { max-width: 100%; }

.alle-l-modal.js-show { visibility: visible; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; transform: translate(0, 0); }

.alle-l-modal ._modal-bg { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.4); }

.alle-l-modal ._modal-btn-close { position: absolute; top: 30px; right: 35px; width: 40px; height: 40px; z-index: 10; }

.alle-l-modal ._modal-btn-close span { transition-duration: 0.2s; position: absolute; background: rgba(0, 0, 0, 0.6); height: 2px; left: 10px; right: 10px; }

.alle-l-modal ._modal-btn-close span:nth-child(1) { position: absolute; top: 20px; transform: rotate(45deg); }

.alle-l-modal ._modal-btn-close span:nth-child(2) { position: absolute; top: 20px; transform: rotate(-45deg); }

.alle-l-modal.is-normal ._modal-box-wap { position: absolute; top: 0px; right: 0px; bottom: 0; }

.alle-l-modal.is-normal ._modal-box { background: #fff; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; text-align: left; overflow-y: auto; }

.alle-l-modal.is-normal ._modal-box ._modal-body { padding: 70px 30px; margin: 0 auto; }

.alle-l-modal.is-normal ._modal-box ._modal-body ._modal-inner { position: relative; }

.alle-p-detail { background: #F7F7F7; }

.roastery .alle-p-detail { background: #F0EDEA; }

.roastery .alle-p-detail .alle-p-tab { background: #F0EDEA; }

.roastery .alle-p-detail .alle-p-tab__body { background: #EDEAE7; }

.alle-p-detail__inner { padding: 30px; }

.alle-p-detail h3 { font-size: 14px; color: rgba(0, 0, 0, 0.87); margin: 0 0 10px 0 !important; }

.alle-p-detail p { font-size: 12px; letter-spacing: 0.02em; line-height: 1.66; color: rgba(0, 0, 0, 0.87); }

.alle-p-detail p.tooltips { margin-bottom: 1.5rem; padding-bottom: 1rem; border-bottom: solid 1px #DEDEDE;}

.alle-p-detail-toggle__head { padding: 20px; position: relative; cursor: pointer; transition-duration: 0.2s; }

.alle-p-detail-toggle__head:hover { opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

.alle-p-detail-toggle__head h3 { margin-bottom: 0 !important; }

.alle-p-detail-toggle__head p { margin-bottom: 0 !important; }

.alle-p-detail-toggle.js-open .alle-p-detail-toggle__head-icon:before { display: none; }

.alle-p-detail-toggle.js-open .alle-p-detail-toggle__head { padding-bottom: 0px; }

.alle-p-detail-toggle.js-open .alle-p-detail-toggle__head h3 { margin-bottom: 10px !important; }

.alle-p-detail-toggle.js-open .js-head-extra { display: block; padding: 0 0 0 1.5em; position: relative; }

.alle-p-detail-toggle.js-open .js-head-extra:before { content: "・"; position: absolute; left: 0.25em; top: 0; }

.alle-p-detail-toggle .js-head-extra { display: none; }

.alle-p-detail-toggle__head-icon { position: absolute; top: 20px; right: 20px; width: 18px; height: 18px; transition-duration: 0.2s; }

.alle-p-detail-toggle__head-icon:after, .alle-p-detail-toggle__head-icon:before { content: ""; position: absolute; background: rgba(0, 0, 0, 0.56); }

.alle-p-detail-toggle__head-icon:after { top: 8px; left: 0px; width: 18px; height: 2px; }

.alle-p-detail-toggle__head-icon:before { top: 0; left: 8px; width: 2px; height: 18px; }

.alle-p-detail-toggle__body { display: none; }

.alle-p-tab { background: #F7F7F7; width: 100%; }

.alle-p-tab__body { background: #F2F2F2; padding: 50px 30px 40px 30px; }

.alle-p-tab-body { position: relative; }

.alle-p-tab-body__date { position: absolute; top: -35px; right: 0px; }

.alle-p-tab-body__date p { font-size: 9px; color: #707070; }

.alle-p-2col { display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; }

.alle-p-2col > div { width: calc(50% - 17px); }

.alle-c-hover { cursor: pointer; transition-duration: 0.2s; }

.alle-c-hover:hover { opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

.alle-c-btns.is-left { margin-left: -7px; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: center; align-items: center; }

.alle-c-btns.is-left .alle-c-btn { margin: 7px; }

.alle-c-btns.is-center { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: center; align-items: center; }

.alle-c-btns.is-center .alle-c-btn { margin: 7px; }

.alle-c-btn { cursor: pointer; transition-duration: 0.2s; text-align: center; box-sizing: border-box; display: inline-block; background: #008248; color: #fff; font-weight: bold; padding: 0 25px; }

.alle-c-btn:hover { opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

.alle-c-btn.is-S { height: 32px; line-height: 32px; border-radius: 30px; font-size: 14px; }

.alle-c-btn.is-M { height: 38px; line-height: 38px; border-radius: 30px; font-size: 14px; }

.alle-c-btn.is-L { height: 54px; line-height: 54px; border-radius: 50px; font-size: 18px; }

.alle-c-footer { margin-top: 20px; padding-top: 20px; border-top: 1px solid rgba(0, 0, 0, 0.1); color: #3d3935; }

.alle-c-footer h3 { font-size: 11px; font-weight: bold; margin: 0 !important; }

.alle-c-footer ._name { font-size: 11px; font-weight: bold; margin: 0 !important; }

.alle-c-footer ._tel { font-size: 11px; margin: 0 !important; }

.alle-c-footer ._note { font-size: 10px; margin: 0 !important; }

.alle-c-form-select-list li + li { margin-top: 10px; }

.alle-c-form-select-list.is-modal li { position: relative; }

.alle-c-form-select-list.is-modal li + li { margin-top: 20px; }

.alle-c-form-select-list.is-modal li:before { content: ""; display: block; height: 16px; background: #F5F5F5; margin: 0 0 12px 0; }

.alle-c-form-label { display: block; font-size: 11px; line-height: 1.66; color: rgba(0, 0, 0, 0.56); }

.alle-c-form-select { position: relative; display: inline-block; width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.2);}

.alle-c-form-select:not(.disabled) {cursor: pointer; }

.alle-c-form-select select, .alle-c-form-select .dummy-select { -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; border: none; box-sizing: border-box; height: 100%; width: 100%; padding: 5px 0 8px 0; font-size: 13px; font-weight: bold; background: transparent; font-family: Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3"; }

.alle-c-form-select select { cursor: pointer; color: #3d3935; }

.alle-c-form-select.is-S select { font-size: 13px; color: #3d3935; }

.alle-c-form-select.is-M select { padding: 13px 0 8px 0; }

.alle-c-form-select.is-M select { font-size: 14px; }

.alle-c-form-select select::-ms-expand { display: none; }

.alle-c-form-select:not(.disabled):after { content: ""; width: 5em; display: block; position: absolute; top: 50%; right: 0px; transform: translate(0, -50%); background: url(/allergy_asset/latest/images/arrow.svg) left top no-repeat; background-size: contain; width: 12px; height: 12px; opacity: 0.56; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56)"; pointer-events: none; }

.alle-c-form-selected { position: relative; border-bottom: 1px solid rgba(0, 0, 0, 0.2); position: relative; padding: 5px 0; }

.alle-c-form-selected ._val { font-weight: bold; font-size: 14px; color: #3d3935; }

.alle-c-form-selected ._btn { position: absolute; bottom: 5px; right: 0px; font-size: 12px; color: #3d3935; font-weight: bold; }

.alle-c-ingredient-list { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.alle-c-ingredient-list li { margin: -1px 0 0 -1px; }

.alle-c-ingredient { position: relative; display: block; }

.alle-c-ingredient ._label { line-height: 1.2; font-size: 11px; color: rgba(0, 0, 0, 0.4); }

.alle-c-ingredient ._label small { font-size: 9px; }

.alle-c-ingredient ._state { display: none; }

.alle-c-ingredient.is-text { width: 77px; height: 40px; border: 1px solid #DEDEDE; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; text-align: center; -ms-flex-direction: column; flex-direction: column; }

.alle-c-ingredient.is-text:before { content: ""; display: block; position: absolute; top: 50%; left: 50%; width: 86px; height: 1px; background: #DEDEDE; transform: translate(-50%, -50%) rotate(-27deg); }

.alle-c-ingredient.is-text.is-active { background: #fff; border: 1px solid #008248; z-index: 1; font-weight: bold; }

.alle-c-ingredient.is-text.is-active:after { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.alle-c-ingredient.is-text.is-active:before { display: none; }

.alle-c-ingredient.is-text.is-active span { color: #008248; }

.alle-c-ingredient.is-image { width: 77px; height: 70px; border: 1px solid #DEDEDE; }

.alle-c-ingredient.is-image:before { content: ""; display: block; position: absolute; top: 50%; left: 50%; width: 102px; height: 1px; background: #DEDEDE; transform: translate(-50%, -50%) rotate(-42deg); }

.alle-c-ingredient.is-image ._label { position: absolute; left: 0; right: 0; bottom: 2px; height: 30px; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; text-align: center; -ms-flex-direction: column; flex-direction: column; }

.alle-c-ingredient.is-image ._state { display: none; }

.alle-c-ingredient.is-image:after { content: ""; display: block; position: absolute; top: 5px; left: 20px; width: 40px; height: 40px; opacity: 0.3; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; background: url(/allergy_asset/latest/images/c-form-ingredient/green/p1.png) center center no-repeat; background-size: 100% 100%; }

.alle-c-ingredient.is-image.is-active { background: #fff; border: 1px solid #008248; z-index: 1; font-weight: bold; }

.alle-c-ingredient.is-image.is-active:after { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.alle-c-ingredient.is-image.is-active:before { display: none; }

.alle-c-ingredient.is-image.is-active span { color: #008248; }

.alle-c-ingredient.is-image.is-s01:after { background-image: url(/allergy_asset/latest/images/c-form-ingredient/green/p1.png); }

.alle-c-ingredient.is-image.is-s02:after { background-image: url(/allergy_asset/latest/images/c-form-ingredient/green/p2.png); }

.alle-c-ingredient.is-image.is-s03:after { background-image: url(/allergy_asset/latest/images/c-form-ingredient/green/p3.png); }

.alle-c-ingredient.is-image.is-s04:after { background-image: url(/allergy_asset/latest/images/c-form-ingredient/green/p4.png); }

.alle-c-ingredient.is-image.is-s05:after { background-image: url(/allergy_asset/latest/images/c-form-ingredient/green/p5.png); }

.alle-c-ingredient.is-image.is-s06:after { background-image: url(/allergy_asset/latest/images/c-form-ingredient/green/p6.png); }

.alle-c-ingredient.is-image.is-s07:after { background-image: url(/allergy_asset/latest/images/c-form-ingredient/green/p7.png); }

.alle-c-list { display: block; list-style: none; text-align: left; }

.alle-c-list > li { font-size: inherit; position: relative; padding: 0 0 0 1.5em; line-height: 1.8; }

.alle-c-list > li:before { content: "・"; position: absolute; left: 0.25em; top: 0; }

.alle-selected-customizes-notes.alle-c-list > li:before { content: "※";}

.alle-c-tab { position: relative; display: -ms-flexbox; display: flex; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05); border-bottom: 1px solid rgba(0, 0, 0, 0.06); z-index: 1; }

.alle-c-tab ._item { -ms-flex: 1; flex: 1; text-align: center; padding: 5px 0 13px 0; position: relative; transition-duration: 0.2s; cursor: pointer; }

.alle-c-tab ._item span { font-weight: bold; font-size: 12px; letter-spacing: 0.02em; color: rgba(0, 0, 0, 0.87); }

.alle-c-tab ._item:hover { opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

.alle-c-tab ._item.js-open:after { content: ""; display: block; position: absolute; bottom: 0px; left: 0px; right: 0px; height: 4px; background: #008248; }

.alle-c-table { width: 100%; border-top: 1px solid rgba(0, 0, 0, 0.1); }

.alle-c-table th, .alle-c-table td { padding: 9px 0 3px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

.alle-c-table th { text-align: left; }

.alle-c-table td { border-bottom: 1px solid rgba(0, 0, 0, 0.1); text-align: right; }

.nutrition-calculator:not(.active) { min-height:0px;}

.col2.nutrition-calculator {min-height: 80px;}

.country-list span:not(:last-child)::after {content: "、";}

@media print, screen and (min-width: 910px){
 .alle-l-modal.is-normal ._modal-box-wap{ width: 62vw; min-width: 800px; }
 .alle-l-modal.is-normal ._modal-box ._modal-body{ width: 700px; } 
 .alle-l-modal-alert{ visibility: hidden; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition-duration: 0.4s; transform: translate(0, 40px); position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 1100; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; text-align: center; }
 .alle-l-modal-alert img{ max-width: 100%; }
 .alle-l-modal-alert.js-show{ visibility: visible; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; transform: translate(0, 0); }
 .alle-l-modal-alert ._modal-bg{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.4); }
 .alle-l-modal-alert ._modal-box{ position: relative; width: 340px; background: #fff; border-radius: 8px; padding: 30px; box-sizing: border-box; }
 .alle-l-modal-alert ._modal-box p{ font-size: 16px; }
 .alle-l-modal-alert ._modal-btns{ margin-top: 10px; display: -ms-flexbox; display: flex; -ms-flex-pack: end; justify-content: flex-end; }
 .alle-l-modal-alert ._modal-btn{ font-weight: bold; padding: 10px 20px; border-radius: 25px; font-size: 14px; cursor: pointer; transition-duration: 0.2s; }
 .alle-l-modal-alert ._modal-btn:hover{ opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
 .alle-l-modal-alert ._modal-btn.is-ok{ background: #008248; color: #fff; }
}

@media screen and (min-width: 600px) and (max-width: 909px){
 .alle-l-modal-alert{ visibility: hidden; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition-duration: 0.4s; transform: translate(0, 40px); position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 1100; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; text-align: center; }
 .alle-l-modal-alert img{ max-width: 100%; }
 .alle-l-modal-alert.js-show{ visibility: visible; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; transform: translate(0, 0); }
 .alle-l-modal-alert ._modal-bg{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.4); }
 .alle-l-modal-alert ._modal-box{ position: relative; width: 340px; background: #fff; border-radius: 8px; padding: 30px; box-sizing: border-box; }
 .alle-l-modal-alert ._modal-box p{ font-size: 16px; }
 .alle-l-modal-alert ._modal-btns{ margin-top: 10px; display: -ms-flexbox; display: flex; -ms-flex-pack: end; justify-content: flex-end; }
 .alle-l-modal-alert ._modal-btn{ font-weight: bold; padding: 10px 20px; border-radius: 25px; font-size: 14px; cursor: pointer; transition-duration: 0.2s; }
 .alle-l-modal-alert ._modal-btn:hover{ opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
 .alle-l-modal-alert ._modal-btn.is-ok{ background: #008248; color: #fff; }
}

@media screen and (max-width: 909px){
 .alle-l-modal.is-normal ._modal-box-wap{ width: 80vw; } }

@media screen and (max-width: 599px){
 .alle-p-detail{ margin-left: -15px; margin-right: -15px; } 
 .alle-l-modal-alert{ visibility: hidden; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition-duration: 0.4s; transform: translate(0, 40px); position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 1100; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; text-align: center; }
 .alle-l-modal-alert img{ max-width: 100%; }
 .alle-l-modal-alert.js-show{ visibility: visible; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; transform: translate(0, 0); }
 .alle-l-modal-alert ._modal-bg{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.4); }
 .alle-l-modal-alert ._modal-box{ position: relative; width: 340px; background: #fff; border-radius: 8px; padding: 30px; box-sizing: border-box; }
 .alle-l-modal-alert ._modal-box p{ font-size: 16px; }
 .alle-l-modal-alert ._modal-btns{ margin-top: 10px; display: -ms-flexbox; display: flex; -ms-flex-pack: end; justify-content: flex-end; }
 .alle-l-modal-alert ._modal-btn{ font-weight: bold; padding: 10px 20px; border-radius: 25px; font-size: 14px; cursor: pointer; transition-duration: 0.2s; }
 .alle-l-modal-alert ._modal-btn:hover{ opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
 .alle-l-modal-alert ._modal-btn.is-ok{ background: #008248; color: #fff; }
}

@media screen and (min-width: 1230px) and (max-width: 1549px) {
    .alle-modal-close-col1 {margin-bottom: 163px !important;}
}

.alle-selected-customizes-notes > li{
    padding: 0 0 0 1em;
}
.alle-selected-customizes-notes > li + li{
    margin-top: 0px;
}
.alle-selected-customizes-notes > li:before{
    position: relative;
    left: 0;
}
